## haskell-network-multicast 0.0.6

=== debian/changelog ===
haskell-network-multicast (0.0.6-1) unstable; urgency=low

  * Initial release. Closes: #686969

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Sep 2012 15:42:48 -0400
