=== debian/control ===
Source: haskell-network-multicast
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 8)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-network-dev
  , libghc-network-prof
Build-Depends-Indep: ghc-doc
  , libghc-network-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/network-multicast
Vcs-Git: http://anonscm.debian.org/git/pkg-haskell/haskell-network-multicast.git/
Vcs-Browser: http://git.debian.org/?p=pkg-haskell/haskell-network-multicast.git;a=summary

Package: libghc-network-multicast-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell multicast networking - GHC library
 An interface for sending UDP datagrams over multicast (class D) addresses.
 .
 This package contains the library compiled for GHC.

Package: libghc-network-multicast-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell multicast networking - GHC profiling library
 An interface for sending UDP datagrams over multicast (class D) addresses.
 .
 This package contains the profiling library compiled for GHC.

Package: libghc-network-multicast-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell multicast networking - documentation
 An interface for sending UDP datagrams over multicast (class D) addresses.
 .
 This package contains the library documentation.
