## haskell-network-multicast 0.0.7

=== debian/changelog ===
haskell-network-multicast (0.0.7-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:31 +0200

haskell-network-multicast (0.0.7-1) experimental; urgency=low

  * Change Vcs headers to Darcs
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 15:59:46 +0100

haskell-network-multicast (0.0.6-2) experimental; urgency=low

  * Update for ghc 7.6.1

 -- Joey Hess <joeyh@debian.org>  Sun, 21 Oct 2012 15:58:27 +0000
