## haskell-network-multicast 0.0.10

=== debian/changelog ===
haskell-network-multicast (0.0.10-1~bpo70+1) wheezy-backports; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.
    - builds with linux-libc-dev >= 3.10.5.  closes: #720714.

 -- Joey Hess <joeyh@debian.org>  Sat, 05 Oct 2013 23:41:05 -0400
