## haskell-network-multicast 0.0.11

=== debian/changelog ===
haskell-network-multicast (0.0.11-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:51 +0200

haskell-network-multicast (0.0.11-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:57 +0200

haskell-network-multicast (0.0.11-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 13:20:26 +0200

haskell-network-multicast (0.0.10-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:31 +0100

haskell-network-multicast (0.0.10-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.
    - builds with linux-libc-dev >= 3.10.5.  closes: #720714.

 -- Clint Adams <clint@debian.org>  Sat, 05 Oct 2013 23:41:05 -0400
