=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.12)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-network-dev
