=== debian/control ===
Source: haskell-network-multicast
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-network-dev,
 libghc-network-prof,
Build-Depends-Indep: ghc-doc,
 libghc-network-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/network-multicast
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-network-multicast-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell multicast networking${haskell:ShortBlurb}
 An interface for sending UDP datagrams over multicast (class D) addresses.
 .
 This package contains the library compiled for GHC.

Package: libghc-network-multicast-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell multicast networking${haskell:ShortBlurb}
 An interface for sending UDP datagrams over multicast (class D) addresses.
 .
 This package contains the profiling library compiled for GHC.

Package: libghc-network-multicast-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell multicast networking${haskell:ShortBlurb}
 An interface for sending UDP datagrams over multicast (class D) addresses.
 .
 ${haskell:Blurb}
