=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libghc-network-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-network-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/network-multicast
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-network-multicast-dev
 Architecture: any
