=== debian/control ===
Source: haskell-network-multicast
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-network-dev,
 libghc-network-prof,
Build-Depends-Indep: ghc-doc, libghc-network-doc
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/network-multicast
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network-multicast
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-network-multicast]

Package: libghc-network-multicast-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell multicast networking${haskell:ShortBlurb}
 An interface for sending UDP datagrams over multicast (class D) addresses.
 .
 This package contains the library compiled for GHC.

Package: libghc-network-multicast-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell multicast networking${haskell:ShortBlurb}
 An interface for sending UDP datagrams over multicast (class D) addresses.
 .
 This package contains the profiling library compiled for GHC.

Package: libghc-network-multicast-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell multicast networking${haskell:ShortBlurb}
 An interface for sending UDP datagrams over multicast (class D) addresses.
 .
 ${haskell:Blurb}
