=== debian/control ===
--- 
+++ 
@@ -5,16 +5,20 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-network-dev,
  libghc-network-prof,
-Build-Depends-Indep: ghc-doc, libghc-network-doc
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/network-multicast
+ libghc-network-bsd-dev,
+ libghc-network-bsd-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-network-doc,
+ libghc-network-bsd-doc,
+Standards-Version: 4.7.0
+Homepage: https://hackage.haskell.org/package/network-multicast
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network-multicast
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-network-multicast]
